.blogger .has-post-thumbnail .imgwrap {
    max-height: 200px;
}

.blogger h2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.blogger .has-post-thumbnail .item_inn {
    padding: 20px 30px 50px 30px !important;
}

textarea {
    resize: none;
    max-height: 100px;
}

.find-tickets {
    display: table;
    margin: 0 auto;
}

.find-tickets ul {
    list-style: none;
    display: flex;
}

.find-tickets li {
    margin: 2px;
}

.find-tickets a {
    padding: 20px 30px;
    background: #000;
    color: #fff;
    display: inline-block;
}

.find-tickets a:hover {
    background-color: #5CDB94;
    color: #264734;
}

#gallery-1 .gallery-item {
    margin-top: 0!important;
}

#gallery-1 dl {
    border-width: 0;
}
